@charset "utf-8";
@import url("select.css");

/*------------------------------------------------------------------------------------
			sub
------------------------------------------------------------------------------------*/
.contents {
	max-width: 1280px;
	margin: 120px auto 0;
	min-height: 80vh;
}
.titlebg00 {
	max-width: 980px;
	margin: 0 auto;
	padding: 36px 4px 12px;
	text-align: center;
}
.titlebg00 h2 {
	font-size: 36px;
	line-height: 38px;
}
.titlebg00 h2.jpn {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, Meiryo, "ＭＳ Ｐゴシック",sans-serif;
	font-size: 24px;
}
.title h3 {
	font-size: 18px;
	font-weight: 700;
	color: #8a4483;
	border-left: 6px double #8a4483;
	padding: 6px 6px 6px 8px;
}
.title h4 {
	font-size: 16px;
	font-weight: 700;
	color: #696969;
	border-left: 4px solid rgba(185, 11, 80,0.5);
	padding: 4px 4px 4px 8px;
}
.title {
	padding: 0 0 10px;
	word-wrap: break-word;
}
.contents.sub .wrapper {
	margin: 0 auto;
	padding: 0px 0 32px;
}
/*.contents.sub.colunm02 .wrapper {
	max-width: 1080px;
}*/
strong,
b {
	font-weight: 700;
}
i {
	font-style: italic;
}
/*---------------------- profile ----------------------*/
.pro_img img {
	width: 100%;
}
#proDetail .pro_contents {
	width: 100%;
	font-size: 0;
}
#proDetail .pro_contents {
	display: block;
}
#proDetail .pro_img {
	width: 100%;
	overflow: hidden;
	position: relative;
	display: block;
}
#proDetail .pro_text {
	width: 100%;
	font-size: 16px;
	padding: 12px 24px;
	display: block;
}
#proDetail h3.pro_name {
	font-family: 'Noto Sans', sans-serif;
	color: #8a4483;
	border-bottom: 2px solid #8a4483;
	line-height: 1.6;
	letter-spacing: -0.5px;
	font-size: 20px;
	font-weight: 700;
	margin: 16px 0 4px;
	padding: 0 8px;
	display: inline-block;
	position: relative;
}
#proDetail .tab_content h3.pro_name {
	border-bottom: 6px double #8a4483;
}
#proDetail h3.pro_name.switch:before {
	content: "＋";
	position: absolute;
	top: 0;
	right: -20px;
}
#proDetail h3.pro_name.switch.active:before {
	content: "－";
}
#proDetail .pro_text p,
#proDetail .pro_text ul {
	/* background-color: rgba( 0, 0, 0, 0.1); */
	background-color: rgba( 255, 255, 255, 0.3);
	padding: 12px;
}
#proDetail .pro_text .modifier .text-wrap,
#proDetail .pro_text .history .text-wrap,
#proDetail .pro_text .awards .text-wrap {
	/* background-color: rgba( 0, 0, 0, 0.1); */
	background-color: rgba( 255, 255, 255, 0.3);
	padding: 0;
}
#proDetail .pro_text .modifier strong {
	color: #840739;
}
#proDetail .pro_text .modifier dl {
	margin: 0 0 1em;
}
#proDetail .pro_text .modifier dl,
#proDetail .pro_text .history dl,
#proDetail .pro_text .awards dl {
	width: 100%;
	display: table;
	margin: 0;
	padding: 12px;
}
#proDetail .pro_text .modifier dl:nth-of-type(2n),
#proDetail .pro_text .history dl:nth-of-type(2n),
#proDetail .pro_text .awards dl:nth-of-type(2n) {
	/* background-color: rgba( 255, 255, 255, 0.1); */
	background-color: rgba( 255, 255, 255, 0.3);
}
#proDetail .pro_text .history dt,
#proDetail .pro_text .awards dt {
	font-family: 'Montserrat', sans-serif;
	width: 6em;
	font-size: 24px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
#proDetail .pro_text .history dd,
#proDetail .pro_text .awards dd {
	display: table-cell;
	vertical-align: middle;
}
#proDetail .pro_name img {
	width: auto;
}
#proDetail .pro_contents.member {
	display: table;
	margin: 20px 0;
	padding: 0 24px;
}
#proDetail .pro_contents.member .pro_img {
	width: 40%;
	font-size: 0;
	padding: 0;
	display: table-cell;
	vertical-align: top;
}
#proDetail .pro_contents.member .pro_text {
	width: 60%;
	font-size: 16px;
	padding: 0 0 12px 12px;
	display: table-cell;
}
#proDetail .pro_contents.member .pro_text p {
	/* background-color: rgba( 0, 0, 0, 0.1); */
	background-color: rgba( 255, 255, 255, 0.3);
	padding: 8px;
}
#proDetail .pro_contents.member h3.pro_name {
	margin: 0 0 12px;
}
#text-wrap {
	height: 100%;
	display: block;
	margin: 0 auto;
}
.hide-text {
	display: none;
}
button.readmore {
	position: relative;
	height: 80px;
	width: 90px;
	margin: 40px auto;
	display: block;
	background-color: transparent;
	color: #666;
	padding-bottom: 40px;
	border: none;
	outline: 0;
	transition: .5s;
	-erbkit-transition: .5s;
}
button.readmore::after {
	content: " ";
	position: absolute;
	width: 30px;
	height: 30px;
	border-top: solid 3px #666;
	border-right: solid 3px #666;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	right: 28px;
	top: 25px;
	transition: .5s;
	-erbkit-transition: .5s;
}
button.readmore:hover::after {
	top: 40px;
}
.on-click {
	color: transparent!important;
}
.on-click {
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
}
#profileDetail-nav {
	margin: 16px 24px 48px;
}
#profileDetail-nav .profile_img {
	width: 200px;
	height: 200px;
	margin: 0 auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	overflow: hidden;
	position: relative;
}
#profileDetail-nav .hlt .profile_img > img {
	top: 23%;
}
#profileDetail-nav .profile_img > img {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 120%;
	  -webkit-filter: blur(5px);
	  -moz-filter: blur(5px);
	  -o-filter: blur(5px);
	  -ms-filter: blur(5px);
	  filter: blur(5px);
filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=5);
}
#profileDetail-nav .profile_img.solar > img {
	position: absolute;
	z-index: 10;
	top: 0;
	left: -15px;
}
#profileDetail-nav .profile_img.whee > img {
	position: absolute;
	z-index: 10;
	top: 0;
	left: -30px;
}
#profileDetail-nav .profile_text {
	background-color: rgba(9,97,72,0.3);
	width: 200px;
	height: 200px;
	text-align: center;
	position: absolute;
	z-index: 11;
	top: 0;
	left: 0;
	display: table;
}
#profileDetail-nav .profile_text span {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	color: #fff;
	vertical-align: middle;
	display: table-cell;
}
#profileDetail-nav .slick-prev,
#profileDetail-nav .slick-next {
	position: absolute;
	z-index: 98;
}
#profileDetail-nav .slick-next:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 8px;
	width: 20px;
	height: 20px;
	border-top: 2px solid #8a4483;
	border-right: 2px solid #8a4483;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -5px;
	transition: all .2s;
}
#profileDetail-nav .slick-prev:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 8px;
	width: 20px;
	height: 20px;
	border-top: 2px solid #8a4483;
	border-left: 2px solid #8a4483;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: -5px;
	transition: all .2s;
}
#profileDetail-nav .slick-prev {
	left: -24px;
	width: 20px;
	height: 100%;
}
#profileDetail-nav .slick-next {
	right: -24px;
	width: 20px;
	height: 100%;
}
#profileDetail-nav .slick-dots li button:before {
	content: "";
	background-color: #000;
	font-size: 24px;
	line-height: 20px;
	position: absolute;
	top: 8px;
	left: 8px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-align: center;
	opacity: 0.25;
	color: black;
	-webkit-font-smoothing: antialiased;
}
#profileDetail-nav .slick-dots li.slick-active button:before {
	opacity: .75;
	color: black;
	background-color: #000;
}
/*---------------------- category ----------------------*/
.colunm02 .categoryArea {
	width: 20%;
	float: left;
	margin-right: 1%;
}
.categoryArea ul {
	width: 100%;
	margin: 0 auto;
	font-size: 0;
}
.categoryArea ul li {
	font-family: 'Montserrat', sans-serif;
	width: 100%;
	font-size: 16px;
	display: inline-block;
	margin-right: 0;
	margin-bottom: 12px;
}
.categoryArea ul li a {
	/* background-color: rgba(0, 0, 0,0.2); */
	background-color: rgba(0, 0, 0,0.3);
	width: 100%;
	height: 100%;
	color: #fff;
	padding: 12px 4px;
	text-align: center;
	display: block;
	position: relative;
}
.categoryArea ul li.current a {
	background: #8a4483;
	color: #ffffff;
}
.categoryArea ul li.current a span {
	color: #ffffff;
}
.categoryArea ul li a:before {
	content:"";
	display: block;
	width: 4px;
	height: 4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top:-3px;
}
.categoryArea ul li.current a:before {
	content:"";
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
/*---------------------- blog ----------------------*/
.colunm02 .entoryArea {
	width: 20%;
	float: left;
	margin-right: 1%;
}
.colunm02 .entoryArea .forpc {
	display: block;
}
.colunm02 .entoryArea .forsp {
	display: none;
}
.entoryArea {
	padding: 20px 0 0;
}
.entoryArea h3 {
	color: #8a4483;
	font-size: 20px;
}
.entoryArea ul {
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;
}
.entoryArea ul li {
	width: 100%;
	font-size: 12px;
	display: inline-block;
	margin-right: 0;
	margin-bottom: 6px;
}
.entoryArea ul li a {
	width: 100%;
	height: 100%;
	padding: 8px 16px 8px 0;
	border-bottom: 1px solid #8a4483;
	display: block;
	position: relative;
	color: #8a4483;
}
.entoryArea ul li a:before {
	content:"";
	display: block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #8a4483;
	border-right: 1px solid #8a4483;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right: 13px;
	top: 50%;
	margin-top:-5px;
}
.entoryArea ul li a .data {
	color: #8a4483;
	display: block;
	font-weight: 700;
	font-size: 12px;
	padding: 0 12px 0 0;
}
.entoryArea ul li a .entory-title {
	display: block;
}
/*---------------------- listarea ----------------------*/
.listArea {
	width: 100%;
	margin: 0;
	display: inline-block;
	position: relative;
}
.colunm02 .listArea {
	width: 79%;
	float: left;
}
@media screen and (max-width: 1096px) {
	.colunm02 .listArea {
		max-width: 79%;
		width: 100%;
	}
}
.colunm02.media .listArea {
	max-width: 862px;
	float: none;
	display: block;
	margin: 0 auto;
}
.colunm02.media .listArea a:first-child {
	border-top: 1px solid rgba(0,0,0,0.3);
}
.contents.sub .listArea > .wrapper {
	max-width: 100%;
	padding: 20px 0;
}
.contents.sub .listArea.detail > .wrapper {
	max-width: 980px;
	padding: 20px 6px 12px;
}
.listArea .meta {
	width: 168px;
	vertical-align: middle;
	display: table-cell;
	font-weight: 700;
	color: #808080;
	border-right: 1px solid rgba(0,0,0,0.3);
	padding: 12px 12px 12px 0;
}
.news.colunm02 .listArea .meta {
	width: 240px;
}
.listArea.detail .meta {
	border-right: 0;
}
.listArea .meta .category-icon {
	margin-right: 4px;
	display: inline-block;
}
.listArea .meta .data {
	color:#8a4483;
	font-weight: 700;
	font-size: 12px;
	padding: 0 12px 0 0;
}
.listArea .meta .important {
	display: table-cell;
	vertical-align: middle;
}
.listArea a {
	color: #333;
	display: block;
}
.listArea .detail-text > a {
	background: rgba(0,0,0,0)!important;
	color: #8a4483!important;
	display: inline;
	text-decoration: underline;
	border-bottom: 0px;
}
.listArea .detail-text img {
	height: auto!important;
}
.listArea dl {
	max-width: 980px;
	margin: 0 auto;
	padding: 20px 8px;
}
.listArea .title {
	display: table-cell;
	vertical-align: middle;
	padding: 5px 12px;
}
.listArea .title-text {
	display: table-cell;
	vertical-align: top;
}
.listArea .more {
	width: 140px;
	margin: 0 auto;
}
.listArea .more a {
	background: rgba(0,0,0,0.5);
	color: #fff;
	height: auto !important;
	font-weight: 700;
	padding: 8px 12px;
	text-align: center;
	display: block;
}

/*---------------------- thumb-listArea ----------------------*/
.thumb-listArea {
	max-width: 656px;
	font-size: 0;
	margin: 0 auto;
	position: relative;
}
/*.contents.sub.gallery > .wrapper {
	max-width: 1080px;
}*/
.contents.sub .thumb-listArea > .wrapper {
	max-width: 100%;
	padding: 20px 0;
}
.contents.sub .thumb-listArea.detail > .wrapper {
	max-width: 980px;
	padding: 20px 6px 12px;
}
.thumb-listArea .title {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 0;
}
.thumb-listArea a {
	background-size: 100%;
	background-position: 50% 50%;
	width: 320px;
	height: 180px;
	font-size: 14px;
	color: #000;
	display: inline-block;
	margin: 4px;
}
.thumb-listArea a:hover {
	opacity: 1;
}
/*.gallery.category .thumb-listArea.row03 {
	max-width: 1020px;
}
.thumb-listArea.row03 .title-text {
	font-size: 16px;
}*/
.thumb-listArea .thumb-wrapper {
	background: rgba(0,0,0,0.4);
	background-size: cover;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	display: table;
	padding: 12px 24px;
	position: relative;
}
.thumb-listArea .thumb-wrapper:hover {
	background: rgba(0,0,0,0);
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}
/*.thumb-listArea .thumb-wrapper:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-left-color: #fff;
	border-width: 12px;
	right: 0px;
	top: 50%;
	margin-left: -12px;
	margin-top: -12px;
}*/
.thumb-listArea .title-text {
	color: rgba(0,0,0,0);
	font-size: 20px;
	line-height: 1.2;
}
.thumb-listArea .more {
	min-width: 140px;
	float: right;
}
.thumb-listArea .more a {
	background: #1b1b1b;
	color: #fff;
	height: auto !important;
	font-weight: 700;
	padding: 8px 12px;
	text-align: center;
	display: block;
}
/*---------------------- pic-listArea ----------------------*/
/*.contents.sub.pic .wrapper {
	max-width: 1080px;
}
.pic-listArea {
	max-width: 1080px;
	margin: 0 auto;
}*/
.pic-listArea ul {
	font-size: 0;
}
.pic-listArea ul li {
	width: 232px;
	height: 130px;
	display: inline-block;
	margin: 4px;
}
.pic-listArea ul li a {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}
.pic-listArea ul li a > span {
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
	width: 232px;
	height: 130px;
	background-size: cover;
}
.pic-listArea ul li img {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9;
}
#shadowbox.active #sb-close,
#shadowbox.has-next #sb-next,
#shadowbox.has-prev #sb-prev {
	cursor: pointer;
}
/*---------------------- goods ----------------------*/
.goodsArea ul li {
	width: 230px;
	height: 230px;
	display: inline-block;
	margin: 4px;
}
.goodsArea .pic-listArea .title {
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	padding: 10px;
	z-index: 11;
	position: absolute;
	text-shadow: 1px 1px 1px #333,-1px -1px 2px #333;
}
.goodsArea .pic-listArea a:hover,
.goodsArea .pic-listArea .title:hover {
	background: rgba(0,0,0,0.1);
	opacity: 1;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}
.goodsArea .pic-listArea .title .title-text {
	font-size: 16px;
	display: block;
	color: #fff;
	line-height: 1.2;
}
.goodsArea .pic-listArea .category-dl .title-text {
	color: rgba(0,0,0,0);
}
/*---------------------- special ----------------------*/
.special-detail {
	padding: 0 0 20px;
}
.special-detail .detail-thumb {
	padding: 0 0 10px;
}
.special-detail .detail-thumb img {
	width: 100%;
}
.special-detail .detail-text h4 {
	font-size: 16px;
	border-bottom: 1px solid #333;
	text-align: center;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}
.detail-text img {
	max-width: 100%;
}
.special .pic-listArea .title {
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	padding: 10px;
	z-index: 11;
	position: absolute;
	text-shadow: 1px 1px 1px #333,-1px -1px 2px #333;
}
.special .pic-listArea a:hover,
.special .pic-listArea .title:hover {
	background: rgba(0,0,0,0.2);
	opacity: 1;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}
.special .pic-listArea .title .data {
	font-size: 14px;
	display: block;
	color: #fff;
	margin-bottom: 3px;
}
.special .pic-listArea .title .member {
	max-width: 120px;
	background: #8a4483;
	color: #fff;
	border: 0;
	padding: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 12px;
	padding: 2px 5px;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-shadow: none;
}
.special .pic-listArea .title .title-text {
	font-size: 16px;
	display: block;
	color: #fff;
	line-height: 1.2;
}
.special .pic-listArea .category-dl .title-text {
	color: rgba(0,0,0,0);
}
/*---------------------- movie ----------------------*/
#movieContents {
	z-index: 1;
	width: 800px;
	height: 450px;
	top: 50%;
	left: 50%;
	margin-top: -225px;
	margin-left: -400px;
	position: absolute;
}
#movieContents a.close {
	font-size: 4em;
	top: -60px;
	right: -40px;
}
.movie_territory {
	padding-bottom: 56.3%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.movie_territory a.close {
	font-size: 4em;
	top: -60px;
	right: -40px;
}
/*---------------------- pagination ----------------------*/
.pagination {
	padding: 0 6px;
}
.pagination ul {
	max-width: 640px;
	margin: 20px auto 20px;
	font-size: 0;
}
.pagination ul li {
	width: 33%;
	display: inline-block;
	text-align: center;
	font-size: 14px;
}
.pagination ul li a {
	width: 100%;
	display: block;
	padding: 8px 10px;
}
.pagination ul li.count {
	padding: 8px 10px;
}
.pagination ul li.empty {
	font-size: 0;
}
.pagination ul li.back a {
/*	border: 1px solid rgba(0,0,0,0.8);
	color: rgba(0,0,0,0.8);*/
	border: 1px solid #8a4483;
	background: #8a4483;
	color: #fff;
}

.pagination ul li.back a:before {
	content: " <";
	float: left;
}

.pagination ul li.next a {
/*	border: 1px solid rgba(66, 66, 66, 0.8);
	color: rgba(66, 66, 66, 0.8);*/
	border: 1px solid #8a4483;
	background: #8a4483;
	color: #fff;
}

.pagination ul li.next a:after {
	content: "> ";
	float: right;
}

.listArea.detail .pagination ul li.listback {
	width: 33%;
	display: block;
	margin: 0 auto;
}
.pagination ul li.listback a {
	border: 1px solid #696969;
	color: #696969;
}
/*---------------------- discography ----------------------*/
.discoArea {
	width: 79%;
	font-size: 14px;
	float: left;
}
.discoArea .product-box {
	border-bottom: 1px solid #8a4483;
	margin-bottom: 32px;
}
.category-title {
	padding: 0 0 10px;
	width: 100%;
	float: left;
}
.category-title h3 {
	font-size: 20px;
	font-weight: 700;
	color: #8a4483;
	border-left: 5px solid rgba(138,67,131,1);
	padding: 8px 8px 8px 10px;
}
.discoArea .music-titles {
	padding: 4px 0;
	color: #0c0c0c;
	margin: 0 0 12px;
	width: 100%;
	float: left;
}
.discoArea .music-titles {
	padding: 0 0 0 10px;
	word-wrap: break-word;
	color: #8a4483;
	border-left: 5px solid rgba(138,67,131,0.5);
}
.discoArea .music-titles h4 {
	font-size: 16px;
	font-weight: 700;
}
.discoArea .meta .time {
	font-size: 14px;
	font-weight: 0;
}
.discoArea .options {
	color: #8a4483;
	margin: 0 0 4px;
}
.options .music-option-text {
	display: block;
	font-weight: 700;
}
.options .music-product-number,
.options .music-product-price {
	display: inline-block;
}
.discoArea .song-list ul li {
	list-style: decimal inside;
	padding: 0 0 0.5em 1em;
	text-indent: -1em;
}
.discoArea .song-list.disc ul li {
	list-style: disc inside;
}
.disc-number {
	border: 1px solid #8a4483;
	color: #8a4483;
	font-size: 12px;
	padding: 2px 4px;
	margin-bottom: 0.5em;
	display: inline-block;
}
.discoArea .notice {
	font-size: 12px;
}
.categoryArea .allview a:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-left-color: #fff;
	border-width: 6px;
	right: 0px;
	top: 50%;
	margin-left: -6px;
	margin-top: -6px;
}
.category-block ul li {
	width: 100%;
	float: none;
	clear: both;
}
.discoArea .product-box > .row {
	width: 100%;
	margin: 0 0 16px;
	padding: 0 0 16px;
	display: table;
	float: left;
	clear: both;
}
.discoArea .leftBox {
	width: 30%;
	height: 100%;
	margin-right: 12px;
	display: table-cell;
}
.discoArea .rightBox {
	width: 68%;
	padding-left: 2%;
	display: table-cell;
	vertical-align: top;
}
.discoArea .thumb img {
	width: 100%;
}
.categoryArea ul li.ui-tabs-selected a {
	background: rgba(0,0,0,0.5);
}
.categoryArea ul li.ui-tabs-selected a span,
.categoryArea ul li a span {
	color: #fff;
}

/*---------------------- listdetail ----------------------*/
.listArea.detail > .list-wrapper {
	max-width: 980px;
	margin: 0 auto;
	padding: 20px 6px;
}
.listArea.detail .meta {
	width: 100%;
	display: block;
	padding-bottom: 6px;
}
.listArea.detail .data {
	font-size: 14px;
	color: #8a4483;
	display: inline-block;
}
.listArea.detail .title {
	display: block;
	font-size: 18px;
	margin: 0 0 12px;
	padding: 0;
	border-bottom: 1px double #8a4483;
}
.listArea .commentArea .title {
	background: rgba(0,0,0,0);
	margin: 0;
	border-bottom: 0;
}
.listArea .commentArea .title h3 {
	font-size: 16px;
}
.listArea.detail .title-text {
	padding: 4px;
	display: block;
	color: #8a4483;
}
.listArea.detail .pagination ul li {
	width: 49%;
	margin: 0 0.5% 1%;
}
/*---------------------- description ----------------------*/
.fc-service {
	width: 100%;
	font-size: 0;
	margin: 24px 0;
}
.fc-service dl {
	width: 32.5%;
	height: 260px;
	margin-right: 1%;
	margin-bottom: 1%;
	display: inline-block;
	min-height: 136px;
	vertical-align: top;
	border: 1px solid #ddd;
	padding: 12px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	  -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	box-sizing: border-box;
	  -webkit-box-box-sizing: border-box;
	  -moz-box-box-sizing: border-box;
}
.fc-service dl:nth-child(1) {
	width: 66%;
}
.fc-service dl:nth-child(1) dt {
	padding: 0 0 4px;
}
.fc-service dl:nth-child(2),
.fc-service dl:nth-child(5),
.fc-service dl:nth-child(8) {
	margin-right: 0;
}
.fc-service dt p {
	height: 3em;
	font-size: 16px;
	display: table;
	margin: 0 auto;
}
.fc-service dt p span {
	color: #8a4483;
	text-align: center;
	font-weight: 700;
	vertical-align: middle;
	display: table-cell;
}
.fc-service dt .icon_img {
	vertical-align: middle;
}
.fc-service dd {
	text-align: center;
	font-size: 14px;
	margin: auto;
}
.fc-service dl:nth-child(1) dd {
	width: 100%;
	text-align: inherit;
	margin: 0;
}
.fc-service .icon_members_bonus {
	text-align: center;
	margin: 0 0 10px;
	padding: 10px 0;
	vertical-align: middle;
	background: #e4dfea;
}
.fc-service dl:nth-child(3) dd,
.fc-service dl:nth-child(4) dd {
	font-size: 13px;
}
.detail-text {
	padding: 0 0 24px;
	line-height: 1.6;
	word-break: break-all;
}
.detail-text a {
	text-decoration: underline;
	color: #8a4483;
}
.fc-service dl:nth-child(1) dd ul {
	max-width: 560px;
	width: 100%;
	font-size: 0;
	margin: 6px auto 0;
}
dd .club_card {
	width: 49%;
	margin-right: 1%;
	vertical-align: bottom;
	display: inline-block;
}
dd .club_card img {
	display:block;
	margin: 0 auto;
}
dd .club_case {
	width: 49%;
	vertical-align: bottom;
	display: inline-block;
}
dd .club_card p,
dd .club_case p {
	font-size: 13px;
	text-align: center;
}
dd .club_case > div {
	display: table;
	margin: 0 auto;
}
dd .club_case > div > div {
	display: table-cell;
}
dd .club_case > div > div:nth-of-type(1) {
	padding-right: 16px;
}
dd .club_card div .icon_img,
dd .club_case div .icon_img {
	max-height: 118px;
	margin: 0;
}
dd .club_case > div p {
	text-align: right;
}
/*----------------------goods----------------------*/
.goodsArea ul li,
.goodsArea ul li a {
	width: 230px;
	height: 230px;
}
/*---------------------- schedule ----------------------*/
/*.contents.sub .scheduleArea .wrapper {
	max-width: 1080px;
}*/
.scheduleArea .categoryArea ul li {
	max-width: 18%;
	margin: 0 0 1% 1%;
}
.scheduleArea .row .leftBox {
	width: 55%;
	float: left;
}
.scheduleArea .row .leftBox > div {
	margin: 0;
}
.scheduleArea .row .first-message #navi_guide {
	width: 49%;
	float: left;
	padding: 60px 1% 0 0;
	font-weight: 700;
}
.first-message #navi_guide p {
	font-size: 16px;
	color: #333;
	font-weight: 700;
}
.scheduleArea .row .rightBox {
	width: 45%;
	float: right;
}
.schedHead {
	display: table;
	background-color:#8a4483;
	width: 100%;
	margin: 0 auto;
	height: 40px;
	color: #fff;
}
.schedHead .prev_month,
.schedHead .next_month {
	display: table-cell;
	width: 120px;
}
.schedHead .prev_month a,
.schedHead .next_month a {
	color: #fff;
	font-size: 0;
	line-height: 40px;
	text-decoration: none;
	display: block;
	padding: 0 8px;
	height: 40px;
	width: 40px;
}
.schedHead .prev_month a:after {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right: 50%;
	top: 50%;
	margin-top: -8px;
	margin-right: -12px;
}
.schedHead .next_month a:after {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -8px;
	margin-left: -12px;
}
.schedHead .prev_month a,
.schedHead .next_month a {
	color: #fff;
	width: 100%;
	font-size: 0;
	height: 44px;
	text-decoration: none;
	display: block;
	padding: 0;
	position: relative;
}
.schedHead .prev_month a {
	border-right: 1px solid #fff;
}
.schedHead .next_month a {
	border-left: 1px solid #fff;
}
.schedHead .prev_month a:hover,
.schedHead .next_month a:hover {
	color: rgba(253,161,187,1);
	background: #fff;
}
.schedHead .month_label {
	width: 760px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.schedHead .month_num {
	display: inline-block;
	font-size: 36px;
	line-height: 36px;
	margin-top: 4px;
}
.schedHead .month_year {
	display: inline-block;
	font-size: 13px;
	line-height: 14px;
	margin-left: 2px;
	text-align: left;
}
.calender table {
	background: rgba(0, 0, 0, 0.1);
	width: 100%;
	margin: 20px auto;
	border-collapse: collapse;
}
.calender table th {
	background: #999;
	width: 14.285%;
	height: 36px;
	color: #fff;
	font-size: 15px;
	padding: 1px 4px;
	text-align: center;
	font-weight: normal;
	vertical-align: middle;
}
.calender table th.sat {
	background-color: #5d5d5d;
}
.calender table th.sun {
	background-color: #ab0000;
}
.calender table td {
	height: 64px;
	text-align: left;
	vertical-align: top;
	font-size: 16px;
	padding: 0;
	background: rgba(255, 255, 255, 0.1);
	border: 1px solid #000;
}
.calender table td:hover {
	background: rgba(255, 255, 255, 0.3);
}
.calender table td.schedDetail {
	background-color: rgba(0,0,0,0.7);
	color: #ddd;
}
.calender table td span,
.detail-content span {
	display: block;
	width: 94%;
	margin: 2px auto;
	font-size: 12px;
	text-align: center;
}
.calender table th:first-child {
	border-left: none;
}
.detail-content span {
	width: 110px;
	color: #fff;
	padding: 1px 0;
	line-height: 18px;
	border-radius: 4px;
	margin: 0;
}
.calender table td div {
	width: 100%;
	height: 100%;
}
.calender table td a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 1px 0;
	line-height: 18px;
	border-radius: 4px;
	width: 100%;
	height: 100%;
}
.calender table .empty {
	background: none;
	border: none;
}
.calender table .empty:hover {
	background: none;
}
.scheduleArea .detail-content h3 {
	font-weight: 700;
	color: #333;
	padding: 0 0 0 6px;
	border-left: 5px solid #8a4483;
}
.scheduleArea .detail-content .day {
	color: #8a4483;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 6px;
}
.scheduleArea .row .leftBox .article {
	/* background: rgba(255,255,255,0.1); */
	background: rgba(255,255,255,0.3);
	margin: 24px 12px 24px 0;
	padding: 16px 20px;
}
.scheduleArea .row .leftBox .article p {
	padding: 12px 0 0;
}
.scheduleArea .row .leftBox .article .wrapper {
	background: rgba(255,255,255,0);
	padding: 0;
	margin: 12px 0 0;
}
.scheduleArea .row .leftBox .article .wrapper:first-child {
	margin: 0;
}
.scheduleArea .row .leftBox span {
	max-width: 120px;
	font-size: 12px;
	color: #fff;
	padding: 2px 3px;
	line-height: 18px;
	border-radius: 4px;
	margin: 0;
	text-align: center;
	display: block;
}
/*---------------------- gallery ----------------------*/
.category-photo a:hover,
.category-offshot a:hover {
	opacity: 1.0;
}
.category-offshot .thumb-wrapper:before {
	content: " ";
	border-left-color: #fff;
}
.category-photo .title-text {
	color: rgba(255,255,255,1);
}
.category-photo .thumb-wrapper:hover > .title-text {
	color: rgba(255,255,255,1);
}
.category-offshot .title-text {
	color: rgba(255,255,255,1);
	font-size: 20px;
}
.category-offshot .thumb-wrapper:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-left-color: #fff;
	border-width: 12px;
	right: 0px;
	top: 50%;
	margin-left: -12px;
	margin-top: -12px;
}
.gallery.category .thumb-listArea .title {
	text-align: left;
	color: #fff;
	padding-right: 12px;
}
.gallery.category .thumb-listArea .data {
	border-bottom: 1px solid;
	font-size: 12px;
	text-align: left;
	display: block;
	margin-bottom: 4px;
}
.gallery.category .thumb-listArea .count {
	font-size: 12px;
	text-align: right;
	display: block;
}
/*----------------------aboutArea----------------------*/
.aboutArea dl {
	width: 100%;
	display: table;
	margin: 0;
	font-size: 14px;
	border-collapse: collapse;
	border-top: 1px solid #999;
}
.aboutArea dl:last-child {
	border-bottom: 1px solid #999;
}
.aboutArea dl dt {
	width: 20%;
	padding: 1em;
	text-align: right;
	font-weight: bold;
	vertical-align: top;
	display: table-cell;
}
.aboutArea dl dd {
	padding: 1em;
	vertical-align: top;
	display: table-cell;
}
.faq .title {
	margin: 15px 0 0;
}
.faq dl {
	margin: 15px 0 45px;
	border-bottom: 1px solid #8a4483;
}
/* Q */
.faq dl dt {
	border-top: 1px solid #8a4483;
	padding: 15px;
	width: 100%;
	font-size: 15px;
}
/* A */
.faq dl dd {
	margin: 0 auto 15px;
	padding: 15px;
	width: 95%;
	color: #333;
	/* background: rgba(0,0,0,0.2); */
	background: rgba(255,255,255,0.3);
	border: none;
}
.faq dl dd a {
	text-decoration: underline;
	color: #333;
}
@media screen and (max-width: 768px) {
	.aboutArea dl {
		margin: 0px auto;
	}
	.aboutArea dl dt {
		padding: 0.5em 0.3em 0;
		width: 100%;
		display: block;
		text-align: left;
	}
	.aboutArea dl dd {
		padding: 0.3em;
		width: 100%;
		display: block;
	}
}
/*---------------------- special ----------------------*/
#specialContents {
	width: 800px;
	height: 450px;
	top: 50%;
	left: 50%;
	margin-top: -225px;
	margin-left: -400px;
	position: absolute;
}
/*---------------------- project > birthday ----------------------*/
.contents.sub.plan p {
	padding: 0 0 1em;
}
.contents.sub.plan h4 {

}
.planMain {
	background-size: cover;
	background-position: 0 0;
	width: 100%;
	height: 394px;
	margin: 0 auto 12px;
	font-size: 0;
}
.specialplan .nextBtn {
	color: #fff;
	text-align: center;
	padding: 4px;
}
/*---------------------- cheering ----------------------*/
.cheering-listArea dl {
	width: 33%;
	min-height: 200px;
	padding: 0 0 1% 0.5%;
	font-size: 0;
	display: inline-block;
	vertical-align: top;
}
.cheering-listArea dt {
	font-size: 16px;
	text-align: center;
}
.cheering-listArea dd {
	height: 200px;
	overflow: hidden;
}
.cheering-listArea dd img {
	width: 100%;
}
.cheeringMain {
	background-size: cover;
	background-position: 0 0;
	width: 100%;
	height: 639px;
	margin: 0 auto 12px;
	font-size: 0;
}
/*---------------------- button ----------------------*/
.backBtn {
	max-width: 240px;
	margin: 0 auto;
}
.backBtn a,
.backBtn input {
	background-color: rgba(0,0,0,0);
	border: 1px solid rgba(9,97,72,0.8);
	color: rgba(9,97,72,0.8)!important;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	display: block;
}
.linkBtn {
	max-width: 240px;
	margin: 0 auto;
	/* -webkit-box-shadow: 1px 1px 3px #888;
	-moz-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888; */
}
.linkBtn a,
.linkBtn input {
	/* background: rgba(0,0,0,1); */
	background: rgba(0,0,0,0.3);
	color: #fff!important;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	display: block;
}
.btnArea a {
	width: auto;
	color: #fff;
	text-decoration: none;
	padding: 12px 20px;
	text-align: center;
	min-width: 226px;
	display: inline-block;
	max-width: 100%;
}
.btnArea {
	height: auto;
	margin: 8px 0 12px;
	font-size: 15px;
	font-weight: 600;
}
.btnArea input[type="submit"],
.btnArea input[type="button"] {
	height: auto;
	margin: 0 auto 10px;
	font-size: 15px;
	font-weight: 600;
	margin: 12px auto 18px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.btnTypeA {
	color: #fff;
	background-color: #696969;
}
.btnTypeA:hover {
	opacity: .7;
}
.btnTypeB {
	color: #e80e8a!important;
	background-color: rgba(232, 14, 138, 0.1);
}
.btnTypeB:hover {
	opacity: .7;
}
.btnTypeC {
	color: #fff;
	background-color: rgba(0, 0, 0,1);
}
.btnTypeC:hover {
	color: #000;
	background-color: rgba(0, 0, 0,0.2);
}
.btnTypeD {
	color: #696969!important;
	border: 2px solid #696969;
	/* -webkit-box-shadow: 1px 1px 3px #888;
	-moz-box-shadow: 1px 1px 3px #888;
	box-shadow: 1px 1px 3px #888; */
}
.btnTypeD:hover {
	color: #fff!important;
	background-color: #696969;
	border: 2px solid #696969;
}
/*---------------------- footer ----------------------*/
.footer {
	margin: 24px 0 0;
}
/* -------------------------------------------------- */
/* for tablet */
/* -------------------------------------------------- */
@media screen and (max-width: 1279px) {
.contents {
	margin: 60px auto 0;
}
}
@media screen and (max-width: 1079px) {
/* tablet以下表示・非表示 */
.contents {
	margin: 108px auto 0;
}
.contents.sub .wrapper {
	padding: 0px 4px 28px;
}
.titlebg00 {
	padding: 8px 4px 12px
}
/*----------------------listviewArea----------------------*/
.colunm02 .listArea {
	max-width: 100%;
	float: none;
}
.listArea h2 {
/*	line-height: 22px;*/
	position: relative;
}
.listArea .information-wrapper {
	width: 100%;
	height: 100%;
}
.listArea .icon-important.w30 {
	margin-right: 6px;
}
.listArea .meta .important {
	display: table-cell;
	vertical-align: middle;
}
.listArea .title a {
	display: table-cell;
	margin-bottom: 20px;
}
.listArea .info-thum {
	background-size: 100% 100%;
	width: 100px;
	height: 100px;
	display: table-cell;
}
/*---------------------- description ----------------------*/
.fc-service dl {
	width: 49%;
	height: auto;
	min-height: 264px;
	margin-right: 0;
	margin-bottom: 2%;
}
.fc-service dl:nth-child(1) {
	width: 100%;
	margin: 0 auto 2%;
}
.fc-service dl:nth-child(even) {
	margin-right: 2%;
}
/*---------------------- category ----------------------*/
.colunm02 .categoryArea {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 12px;
}
.categoryArea ul {
	max-width: 980px;
	margin: 0 auto;
}
.categoryArea ul li {
	width: 49.5%;
	display: inline-block;
	font-size: 16px;
	margin-right: 1%;
	margin-bottom: 1%;
}
.categoryArea ul li:nth-of-type(2n) {
	margin-right: 0;
}
.categoryArea ul li a {
	width: 100%;
	height: 100%;
	display: table;
}
.categoryArea ul li a span {
	vertical-align: middle;
	display: table-cell;
}
/*---------------------- blog ----------------------*/
.colunm02 .entoryArea {
	padding: 0;
	border-bottom: 1px solid #8a4483;
	width: 100%;
	float: none;
	margin-right: 0;
	padding-bottom: 12px;
}
.colunm02 .entoryArea .forpc {
	display: none;
}
.colunm02 .entoryArea .forsp {
	display: block;
	min-height: 60px;
	position: relative;
}
.colunm02 .entoryArea .rightBox.forsp {
	margin-top: -30px;
}
/*---------------------- thumb-listArea ----------------------*/
/*.gallery.category .thumb-listArea.row03 {
	max-width: 656px;
}*/

/*---------------------- pic-listArea ----------------------*/
.pic-listArea {
	max-width: 740px;
	margin: 0 auto;
}
.pic-listArea ul li {
	width: 240px;
	margin: 0 10px 10px 0;
}
.pic-listArea ul li:nth-of-type(3n) {
	margin: 0 0 10px 0;
}
.pic-listArea ul li a {
	width: 240px;
	height: 134px;
}
.pic-listArea ul li a > span {
	width: 240px;
	height: 134px;
}
/*----------------------schedule----------------------*/
.contents.sub.schedule {
	padding: 0;
}
.scheduleArea .row .leftBox,
.scheduleArea .row .leftBox > div {
	width: 100%;
	float: none;
	padding: 0;
}
.scheduleArea .row .leftBox > div {
	margin: 12px 1% 0 0;
}
.scheduleArea .row .leftBox .article {
	margin: 0;
	padding: 8px 12px;
}
.scheduleArea .row .first-message {
	display: none;
}
.scheduleArea .row .rightBox {
	width: 100%;
	float: none;
}
.contents.sub .wrapper.schedArea {
	background: rgba(255,255,255,0);
	padding: 0;
	margin: 0;
}
.schedHead {
	display: table;
	margin: 0 auto;
	height: 44px;
	color: #fff;
}
.schedHead .prev_month,
.schedHead .next_month {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	height: 44px;
	width: 20%;
}
.schedHead .month_label {
	width: 760px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.schedHead .month_num {
	display: inline-block;
	font-size: 36px;
	line-height: 36px;
	margin-top: 4px;
}
.schedHead .month_year {
	display: inline-block;
	font-size: 13px;
	line-height: 14px;
	margin-left: 2px;
	text-align: left;
}
.calender table tr td.plan a {
	background: #ff2d85;
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px;
}
.calender table td span a {
	display: block;
	text-decoration: none;
	padding: 1px 0;
	border-radius: 4px;
}
.calender table .empty {
}
.calender table .empty:hover {
	background: none;
}
/*----------------------goods----------------------*/
.goodsArea ul li,
.goodsArea ul li a {
	width: 240px;
	height: 240px;
}
/*---------------------- discography ----------------------*/
.discoArea {
	width: 100%;
	max-width: 100%;
}
.discoArea .product-box {
	margin-bottom: 24px;
}
.discoArea .leftBox {
	width: 100%;
	height: 100%;
	margin-right: 0;
	display: block;
}
.discoArea .rightBox {
	width: 100%;
	display: block;
	padding-left: 0;
}
.discoArea .leftBox .thumb {
	width: 100%;
	min-height: 100%;
	margin: 0 auto 4px;
}
#ui-tab.categoryArea {
	min-height: 100%;
	padding: 0 0 12px;
}
#specialContents {
	width: 640px;
	height: 360px;
	top: 50%;
	left: 50%;
	margin-top: -180px;
	margin-left: -320px;
	position: absolute;
}
/*---------------------- movie ----------------------*/
#movieContents {
	width: 640px;
	height: 360px;
	top: 50%;
	left: 50%;
	margin-top: -180px;
	margin-left: -320px;
	position: absolute;
}
#movieContents a.close {
	font-size: 3em;
	top: -48px;
	right: -32px;
}
}
/* -------------------------------------------------- */
/* ●for smartphone */
/* -------------------------------------------------- */
@media screen and (max-width: 768px) {
.contents.sub .listArea > .wrapper {
	padding: 10px 0;
}
.contents.sub .listArea.schedule > .wrapper {
	padding: 10px;
}
.titlebg00 h2 {
	font-size: 24px;
}
/*---------------------- listArea ----------------------*/
.listArea dl {
	padding: 12px 6px;
}
.listArea .meta {
	width: 100%;
	display: block;
	padding-bottom: 6px;
	border-right: 0;
}
.listArea .detail-text img {
	max-width: 100%!important;
}
.listArea .title {
	width: 100%;
	display: block;
	padding: 0 0 6px;
}
.pagination ul li,
.listArea.detail .pagination ul li.listback {
	width: 100%;
	display: block;
}
.listArea.detail .pagination ul li {
	width: 100%;
}
.listArea.schedule dl dd {
	border-bottom: 0;
}
.news.colunm02 .listArea .meta {
	width: 100%;
}
/*---------------------- description ----------------------*/
.fc-service dl {
	width: 49%;
	height: auto;
	min-height: 200px;
	margin-right: 0.5%;
	margin-bottom: 2%;
}
.fc-service dl:nth-child(even) {
	margin-right: 0;
}
.fc-service dl:nth-child(1) {
	width: 100%;
	height: 100%;
}
dd .club_card {
	display: block;
	margin: 0 auto 12px;
	width: 100%;
}
dd .club_case {
	display: block;
	margin: 0 auto 0;
	width: 100%;
}
.fc-service dl {
	width: 100%;
	margin-right: 0%;
}
.fc-service dl:nth-child(1) dd ul {
	margin: 0 auto;
}
.fc-service dt p {
	height: auto;
	display: block;
}
.fc-service dt p span {
	display: block;
	vertical-align: base;
}
.fc-service dt p span br {
	display: none;
}
/*---------------------- profile ----------------------*/
#proDetail .pro_contents {
	width: 100%;
}
#proDetail .pro_text {
	font-size: 14px;
	padding: 0;
}
#proDetail .pro_text p {
	padding: 12px;
}
#proDetail .pro_name {
	font-size: 16px;
	margin: 0 0 12px;
	display: block;
}
#proDetail .pro_name img {
	width: 100%;
}
#proDetail-nav .pro_img {
	width: 64px;
	height: 64px;
}
#proDetail-nav .pro_img > img {
	  -webkit-filter: blur(0px);
	  -moz-filter: blur(0px);
	  -o-filter: blur(0px);
	  -ms-filter: blur(0px);
	  filter: blur(0px);
}
#proDetail-nav .pro_text {
	width: 160px;
	height: 160px;
}
#proDetail .pro_name img {
	width: 68%;
}
#proDetail .pro_contents.member {
	display: block;
	margin: 24px 0;
	padding: 0;
}
#proDetail .pro_contents.member .pro_img {
	width: 100%;
	font-size: 0;
	padding: 0;
	display: block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	height: 90vw;
}
#proDetail .pro_contents.member .pro_text {
	width: 100%;
	font-size: 14px;
	display: block;
	padding: 0;
}
#proDetail .pro_contents.member h3.pro_name {
	margin: 12px 0;
}
#proDetail .pro_text p,
#proDetail .pro_text ul {
	padding: 8px;
}
#proDetail .pro_text .history dl,
#proDetail .pro_text .history dt,
#proDetail .pro_text .history dd,
#proDetail .pro_text .awards dl,
#proDetail .pro_text .awards dt,
#proDetail .pro_text .awards dd {
	width: 100%;
	display: block;
}
#proDetail .pro_text .modifier dl,
#proDetail .pro_text .history dl,
#proDetail .pro_text .awards dl {
	margin: 0;
	padding-top: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #333;
}
#proDetail .pro_text .history dl:last-child,
#proDetail .pro_text .modifier dl:last-child,
#proDetail .pro_text .awards dl:last-child {
	border-bottom: 0;
}
#proDetail .pro_text .history dt,
#proDetail .pro_text .awards dt {
	font-size: 20px;
	margin-bottom: 4px;
}
#proDetail .pro_text .history dd,
#proDetail .pro_text .awards dd {
	font-size: 14px;
}
#profileDetail-nav {
	margin: 16px auto 32px;
}
#profileDetail-nav .profile_img {
	width: 160px;
	height: 160px;
}
#profileDetail-nav .profile_img > img {
	  -webkit-filter: blur(4px);
	  -moz-filter: blur(4px);
	  -o-filter: blur(4px);
	  -ms-filter: blur(4px);
	  filter: blur(4px);
	width: 100%;
}
#profileDetail-nav .profile_img.solar > img {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
}
#profileDetail-nav .profile_img.whee > img {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
}
#profileDetail-nav .profile_text {
	width: 160px;
	height: 160px;
}
#profileDetail .profie_name img {
	width: 68%;
}
#profileDetail-nav .slick-dots li button:before {
	content: "";
	width: 10px;
	height: 10px;
}
#profileDetail-nav .slick-prev:before {
	content: "";
	left: 30px;
}
#profileDetail-nav .slick-next:before {
	content: "";
	right: 30px;
}
/*---------------------- gallery ----------------------*/
.thumb-listArea {
	max-width: 100%;
}
/*.gallery.category .thumb-listArea.row03 {
	max-width: 100%;
}*/
.thumb-listArea a {
	width: 100%;
	height: 140px;
	margin: 0 0 10px;
	background-color: rgba(0,0,0,.1);
	background-size: auto 100%;
	background-position: center top;
	background-repeat: no-repeat;
}

/*---------------------- pic-listArea ----------------------*/
.goodsArea .pic-listArea {
	max-width: 240px;
}
.goodsArea .pic-listArea ul li {
	width: 240px;
	height: 240px;
	margin: 0 0 10px 0;
}
.goodsArea .pic-listArea ul li a {
	width: 100%;
	height: 100%;
}
/*---------------------- pic-listArea ----------------------*/
.pic-listArea {
	max-width: 240px;
}
.pic-listArea ul li {
	width: 240px;
	height: 135px;
	margin: 0 0 10px 0;
}
.pic-listArea ul li a {
	width: 100%;
	height: 100%;
}
/*---------------------- discography ----------------------*/
.discoArea .row {
	width: 100%;
	margin: 0 0 16px;
	float: left;
	clear: both;
}
.discoArea .leftBox {
	width: 100%;
	height: 100%;
	padding-right: 0;
	float: none;
}
.discoArea .rightBox {
	width: 100%;
	float: none;
}
.categoryArea ul li a span {
	font-size: 80%;
}
.categoryArea ul li a {
	padding: 12px 8px 12px 2px;
}
/*----------------------schedule----------------------*/
.scheduleArea .categoryArea ul li {
	max-width: 49.5%;
	width: 49.5%;
	margin: 0 0 1% 0;
}
.scheduleArea .categoryArea ul li:nth-of-type(2n) {
	margin: 0 0 1% 1%;
}
.calender table {
	max-width: 320px;
}
.calender table td {
	height: 40px;
	text-align: center;
	vertical-align: top;
	font-size: 16px;
	padding: 5px;
	border: 1px solid #ccc;
}
/*---------------------- special ----------------------*/
#specialContents {
	width: 240px;
	height: 135px;
	top: 50%;
	left: 50%;
	margin-top: -66px;
	margin-left: -120px;
	position: absolute;
}
/*---------------------- movie ----------------------*/
#movieContents {
	width: 240px;
	height: 135px;
	top: 50%;
	left: 50%;
	margin-top: -66px;
	margin-left: -120px;
	position: absolute;
}
#movieContents a.close {
	font-size: 2em;
	top: -30px;
	right: -20px;
}
/*---------------------- birthday ----------------------*/
.planMain {
	width: 240px;
	height: 98px;
}
/*---------------------- cheering ----------------------*/
.cheering-listArea dl {
	width: 100%;
	padding: 0 0 1% 0;
}
.cheeringMain {
	width: 240px;
	height: 160px;
}
}
